Page MenuHomePhabricator

Third-party MediaWiki user meet-up at 2019 Wikimedia Hackathon
Closed, ResolvedPublic

Description

Meet the MediaWiki Stakeholders' Group and discuss the issues of MediaWiki maintainers.

AgendaItem "Address aspects regarding SMWCon_Fall_2019" (suggested by Lex)

  • Look at a suggestion for a broad program structure and the topical modules (I like to suggest to use this "scaffolding".)

Time & place: Saturday 12h, Computer room 2

Event Timeline

Tgr created this task.May 5 2019, 8:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 5 2019, 8:27 PM
TK-999 added a subscriber: TK-999.May 9 2019, 11:35 PM
Tgr awarded a token.May 16 2019, 12:16 PM
Lex updated the task description. (Show Details)May 17 2019, 9:17 AM
Tgr updated the task description. (Show Details)May 17 2019, 9:26 AM
Tgr added subscribers: Hexmode, Mglaser.
Lex updated the task description. (Show Details)May 17 2019, 10:15 AM
Tgr closed this task as Resolved.May 21 2019, 8:15 PM
Tgr claimed this task.

The session happened. Lex presented the SMWCon plans and led a related but more general dicussion of MediaWiki outreach / evangelism / marketing, I mentioned T223420: WMHack19: extension documentation and the product & technology movement strategy discussion.

These were part of my notes that I made for myself, during the meetup:

Someone (?!?) needs to compile AND MAINTAIN a better list of 3rd party users. We keep using "The NASA wiki" as the standard great example, in presentations and discussions, but we need more prominent and impressive and public use-cases. So many of the big ones are hidden in government or corporate intranets.
Answer: Email your examples to User:LexSMW who is compiling these.

Plus a bunch of related links I found in some searches:

https://www.mediawiki.org/wiki/MediaWiki_testimonials
https://www.mediawiki.org/wiki/Sites_using_MediaWiki
https://www.mediawiki.org/wiki/Sites_using_MediaWiki/by_size
https://www.mediawiki.org/wiki/Sites_using_InstantCommons
https://www.mediawiki.org/wiki/Wikimedia_Developer_Summit/2018/Supporting_Third-Party_Use_of_MediaWiki
https://www.mediawiki.org/wiki/Professional_development_and_consulting
https://www.mediawiki.org/wiki/Hosting_services
(and older links)
https://www.mediawiki.org/wiki/Third-party_MediaWiki_users_discussion/Contacted_by_Mitevam
https://www.mediawiki.org/wiki/Software_bundles#MediaWiki_enterprise_solutions
https://www.mediawiki.org/wiki/Third-party_MediaWiki_users_discussion/Summary
https://lists.wikimedia.org/mailman/listinfo/mediawiki-enterprise
https://www.mediawiki.org/wiki/Requests_for_comment/MediaWiki_Foundation
https://www.mediawiki.org/wiki/MediaWiki_Stakeholders%27_Group/Fantastic_MediaWikis_Program
https://www.mediawiki.org/wiki/MediaWiki_Stakeholders%27_Group/Fantastic_MediaWikis_Program/Promoting_MediaWiki
https://www.wikimedia.at/projekte/archiv/hackathon/fantastic-mediawikis/

See also
https://wikiapiary.com/wiki/Farm:Farms
https://wikiapiary.com/wiki/Websites
https://wikiapiary.com/wiki/Host:Hosts
https://pingback.wmflabs.org/

Would it be worth adding a good-for-use-in-presentations (or something) website tag to WikiApiary, similar to being tagged "semantic mediawiki of the month"? e.g. https://wikiapiary.com/wiki/Special:RunQuery/Website_by_Tag?Website_by_Tag[Tag]=semantic%20mediawiki%20wiki%20of%20the%20month&wpRunQuery=true